Skip to navigation

Linked Apps List Members Linked Apps

View as Markdown

List all applications linked to the team members’ accounts.

Note, this endpoint does not list any team-linked applications.

Required scope: sessions.list

Endpoint format: RPC

Authentication: Team

Authentication

AuthorizationBearer

Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.

Obtain via the authorization code flow with team-scoped permissions.

Grants access to team-wide administrative operations.

You can generate a short-lived access token from the App Console; see Testing with a generated token.

Request

This endpoint expects a nullable object.
cursorstring or nullOptional

At the first call to the linked_apps/list_members_linked_apps the cursor shouldn’t be passed. Then, if the result of the call includes a cursor, the following requests should include the received cursors in order to receive the next sub list of the team applications.

Response headers

X-Dropbox-Request-IdstringOptional
A unique identifier for the request, useful for debugging and support.

Response

Successful response
appslist of objects
The linked applications of each member of the team.
has_moreboolean

If true, then there are more apps available. Pass the cursor to linked_apps/list_members_linked_apps to retrieve the rest.

cursorstring or nullOptional

Pass the cursor into linked_apps/list_members_linked_apps to receive the next sub list of team’s applications.

Errors

401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error